*{
	margin:0;
	padding:0;
    list-style: none;
    outline: none;
}

.clearfix{
    clear: both;
    height: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    margin:0;

}
body{
	background:#fff;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    color: #999;
}

a{
    color: #000000;
    text-decoration: none;
}

a:hover,
a:active,
a:focus{
    text-decoration: none;
	color:#00adef;
}

img{
    width: auto;
    max-width: 100%;
}

.header{
    padding: 12px 0;
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    background: #fff;
    z-index: 90;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	border-bottom:1px solid #e1e1e1;
}

.header .navigation-logo .container{
    position: relative;
}

.logo-wrapper h1{
    position: relative;
	margin-top:12px;
}

.main-wrapper{
    margin-top:0px;
}

.header .logo-wrapper strong{
	display:none;
}
.header  .nav-container {
	padding: 10px 0;
}
.header .navigation.onepage{
    margin-right: 3px;
}

.header .navigation{
    list-style:none;
    float: right;
    margin:0;
}

.header .navigation li{
    display: inline-block;
}
.list-feature {
	//margin:0 -15px;
}
.logo-wrapper{
	margin-top: -10px;
}

.header .navigation li a{
    text-transform: uppercase;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 25px;
	font-size:14px;
    transition: .2s;
    -webkit-transition: .2s;
	font-weight:bold;
	border-radius:3px;
}

.header .navigation li.purchase a,
.header .navigation li.current a,
.header .navigation li a:hover{
    background-color: #00adef;
    color: #fff;
}

/*==MAIN==*/

.hightlight-content{
    min-height: 569px;
    background: url(../images/bg_banner.jpg) no-repeat top center;
    padding: 70px 0 ;
    text-align: center;
    color: #fff;
}
.theme-info {
    margin-top: 60px;
}
.hightlight-content h2{
    font-size: 36px;
    margin-bottom: 10px;
	font-weight:bold;
	text-transform: uppercase;
}

.hightlight-content .des-theme-info{
    font-size: 14px;
    text-transform: uppercase;
	margin:10px 0 0;
}

.hightlight-content .device-info{
    position: relative;
    bottom:-44px;
}

.description-device{
    text-align: center;
    padding: 0px 0px 35px;
}

.description-device .button-des{
    margin:0;
}

.description-device .button-des li{
    display: inline-block;
    margin:0 4px;
}

.description-device .button-des li a{
    background-color: #444;
    color: #fff;
    display: inline-block;
    height: 45px;
    line-height: 48px;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    width: 150px;
}

.description-device .button-des li a:hover{
    background-color: #00adef;
    border-color: #00adef;
    color: #fff;
}

.description-device .txt-des{
    margin-bottom: 40px;
    font-size: 12px;
    margin-top: 10px;
	color:#666666;
}

.feature-wrapper.key-feature,
.feature-wrapper.demo-header{
    background-color: #f5f5f5;
}

.feature-wrapper{
    padding:51px 0 0;
    position: relative;
	background:#fff;
}

.feature-wrapper.key-feature:before,
.feature-wrapper.demo-header:before{
	 width: 0;
	  height: 0;
	  border-style: solid;
	  border-width: 25px 25px 0 25px;
	  border-color: #f5f5f5 transparent transparent transparent;
	  content:"";
	  display:inline-block;
	  position: absolute;
	  bottom:-22px;
	  left: 50%;
	 margin-left: -20px;
	  z-index:1;
}

.feature-info .title-feature{
    text-align: center;
}

.feature-info .title-feature h2{
    font-size: 36px;
    color: #444444;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
}
.key-feature .feature-info .title-feature h2{
    font-size: 42px;
	margin-top: -4px;
	line-height: 98%;
}
.key-feature .feature-info .title-feature .des-feature{
    text-transform: uppercase;
    font-size: 12px;
	color:#707070;
}

.key-feature .list-feature .item-feature{
    box-shadow: 0 1px 2px #ccc;
    -webkit-box-shadow: 0 1px 2px #ccc;
    padding:25px 10px 40px;
    background-color: #fff;
    margin-bottom: 35px;
    position: relative;
	min-height: 180px;
}
.key-feature{
	padding-bottom: 44px;
}
.key-feature .list-feature .item-feature:before{
    content: "";
    display: inline-block;
    height: 5px;
    background-color: #fff;
    border-top: none;
    position: absolute;
    bottom:-6px;
    right:9px;
    left:8px;
    box-shadow: 0 1px 1px #ccc;
    -webkit-box-shadow: 0 1px 1px #ccc;
}

.key-feature .list-feature .item-feature .icon-feature{
    width: 92px;
    text-align: center;
    float: left;
	padding-top: 15px;
}

.key-feature .list-feature .item-feature .info-feature{
    margin-left: 100px;
	
}

.key-feature .list-feature .item-feature .info-feature h2{
	color: #222222;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.key-feature .list-feature .item-feature .info-feature p{
    margin: 0;
}

.demo-layout .feature-info .title-feature h2{
	margin-bottom: 35px;
}

.demo-wrapper .image-demo{
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	position: relative;
	text-align:center; display: block;
	height:550px;
	 overflow: hidden;
}
.view-demo {
    background:#00adef;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    left: 50%;
    line-height: 40px;
    margin-bottom: 30px;
    margin-left: -65px;
    padding: 2px 25px;
    position: absolute;
    text-transform: uppercase;
    top: 45%;
    z-index: 2;
	opacity:0;
}
.view-demo:hover {
background:#00c8ff
}
.demo-wrapper .image-demo:before{
	position:absolute;
	content:"";
	display:inline-block;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.6);
	top:0;
	left:0;
	opacity:0;
}
.demo-wrapper .image-demo:hover:before{
	opacity:1;
	
 }
.demo-wrapper .image-demo:hover .view-demo {
opacity:1;color: #fff;
}

.demo-wrapper .image-demo img {
	transition: .2s;
    -webkit-transition: .2s;
}
.demo-wrapper .image-demo img:hover{
	opacity: 0.65;
}

.demo-wrapper .info-demo{
	text-align: center;
	display: inline-block;
	margin: 20px 0 40px;
	width: 100%;
}

.demo-wrapper .info-demo a{
    font-size: 14px;
	color: #444444;
	margin-bottom: 20px;
	font-weight: bold;
}
.demo-wrapper .info-demo a:hover{color:#00adef;}
.demo-wrapper .info-demo .description {
	color:#666666;
	font-style:12px;
	margin:20px 0;
}


.demo-wrapper .info-demo .list-option{
    margin-bottom: 25px;
}
.grid-demo{
    padding: 30px 0;
    border-bottom: 1px solid #ededed;
    position: relative;
    margin:0 15px;
}

.grid-demo:first-child{
    padding-top: 0;
}

.grid-demo:last-child{
    border-bottom: none;
    padding-bottom: 0;
}


.demo-wrapper .demo-item{
    padding:0;
    display: block;
}



.demo-wrapper .info-demo .list-option li{
    margin-bottom: 10px;
    background:url(../images/bl-option.png) no-repeat center left;
    padding-left: 20px;
}

.demo-wrapper .info-demo .demo-item-btn{
    display: inline-block;
    height: 42px;
    line-height: 38px;
    border:2px solid #d7d7d7;
    padding:0 27px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 30px;
    transition: .2s;
    -webkit-transition: .2s;
}

.demo-wrapper .info-demo .demo-item-btn:hover{
    color: #fff;
    background-color: #69A6AB;
    border-color: #69A6AB;
}

.demo-wrapper .info-demo .list-color li{
    display: inline-block;
    margin-right: 5px;
}

.demo-wrapper .info-demo .list-color li a{
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #fafafa;
    overflow: hidden;
    text-indent: -9999px;
}

.demo-wrapper .info-demo .list-color li a:hover{
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
}

.demo-wrapper .info-demo .list-color li.red a{
    background-color: #69A6AB;
}

.demo-wrapper .info-demo .list-color li.blue a{
    background-color: #00aff0;
}

.demo-wrapper .info-demo .list-color li.green a{
    background-color: #75aa00;
}

.demo-wrapper .info-demo .list-color li.cyan a{
    background-color: #33b7ac;
}

.demo-wrapper .info-demo .list-color li.orange a{
    background-color: #eb7207;
}

.demo-wrapper .info-demo .list-color li.violet a{
    background-color: #8a68c6;
}

.header-wrapper .header-item{
    margin-bottom: 30px;

}

.header-wrapper .header-item a{
    display: block;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
}

.header-wrapper .header-item a img{
    width: 100%;
}

.header-wrapper .header-item p{
    text-align: center;
    font-size: 16px;
    font-family: 'Archivo Black', sans-serif;
    color: #444;
    margin:0;
    padding-top: 10px;
}

.demo-header .title-feature{
	margin-bottom: 40px;
	padding-top: 30px;
}

.feature-wrapper.demo-layout{
	padding-top: 30px;
}
.feature-wrapper.demo-layout:before{
	 width: 0;
	  height: 0;
	  border-style: solid;
	  border-width: 25px 25px 0 25px;
	  border-color: #fff transparent transparent transparent;
	  content:"";
	  display:inline-block;
	  position: absolute;
	  bottom:-22px;
	  left: 50%;
	 margin-left: -20px;
	  z-index:1;
	}
.feature-wrapper.demo-layout .feature-info {
    position: relative;
    z-index: 1;
	padding-top: 30px;
}
.feature-wrapper.demo-color {
	padding-top:55px;
	background:#f5f5f5;
}
.footer-container{
    background: url('../images/bg-footer.jpg') no-repeat;
    color: #fff;
    text-align: center;
    padding: 135px 0;
}

.footer-container .footer h2{
	font-size: 36px;
    font-weight: bold;
    margin-bottom: 42px;
	line-height:50px;
}

.footer-container .footer .btn-footer {
	text-transform:uppercase;
	font-size: 24px;
	display: inline-block;
	padding: 18px 45px 14px;
	color: #FFF;
	background:#00adef;
	transition: all 0.2s ease 0s;
	font-weight:bold;
}

.footer-container .footer .btn-footer:hover{
    opacity: 0.8;
}


.title-second{
	text-align:center;
	margin-bottom:25px;
}
.title-second span {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #00adef;
    display: inline-block;
    font-size: 36px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
	font-weight: bold;
	position: relative;
	
}
.title-second span:before,.title-second span:after{
	content:"";
	display:inline-block;
	width:40px;
	height:1px;
	background:#00adef;
	position:absolute;
	top:18px;
}
.title-second span:before{
	left:-45px;
}
.title-second span:after{right:-45px;}
.colors-wrapper {
    text-align: center;
    margin: 30px 0px 60px;
}
.color-item {
	display: inline;
}
.color-item span {
	border-radius: 100%;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 120px;
    line-height: 120px;
    margin: 10px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    width: 120px;
	background: #CCC none repeat scroll 0% 0%;
}
.color-item span:hover {
	opacity: 0.7;
}

.color-item.blue span {
	background: #00adef;
}
.color-item.orange span{
	background: #f7692b;
}
.color-item.brown span{
	background: #de9c46;
}
.color-item.pink span{
	background: #fc6c6c;
}

.color-item.red span {
	background: #f55555;
}

/* RESPONSIVE */
@media (min-width: 1200px) {
	.container{
		width: 1200px;
	}

    .demo-wrapper .demo-item{
     
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.key-feature .list-feature .item-feature {
		min-height: 205px;
	}
	.list-feature .grid-demo {
		margin: 0 -15px;
	}
	.list-feature .grid-demo .demo-wrapper {
		padding: 0;
		margin: 0;
	}
	.list-feature .grid-demo .demo-wrapper .demo-item {
		padding: 15px;
		width: 100%;
		margin: 0;
	}
	.demo-wrapper .info-demo .desc {
		padding: 0 60px;
	}	
}
@media (min-width: 1024px) {
	.demo-home-bottom {
		width: 66.6667%;
		float:none;
		margin:auto;
	}
}
@media (max-width: 1024px) {
	.demo-wrapper .image-demo {
	float:none;
	margin: 0 auto;
	}
	.color-item a {
		height: 150px;
		line-height: 150px;
		width:150px;
		 margin: 10px 15px;
	}
	
}
@media (max-width: 991px) {
	.demo-wrapper .demo-item{
        margin-bottom: 30px;
		width: 100%;
		margin: 0;
    }
	.demo-wrapper .image-demo img {
		width: 100%;
	}
	.color-item a {
		width: 110px;
		height: 110px;
		font-size: 16px;
		line-height: 110px;
		margin:0 10px;
	}
	.footer-container .footer h2 {
		font-size: 36px;
	}
	.footer-container .footer .btn-footer {
		font-size: 20px;
	}
	.demo-wrapper .info-demo .desc {
		padding: 0 30px;
	}	
}

@media (min-width: 768px) and (max-width: 991px) {

    
   
  

    .header .navigation li.purchase a{
        background-color: transparent;
        color: #636363;
    }

    .header .navigation li.purchase a:hover{
        background-color: #00adef;
        color: #fff;
    }

   

    .hightlight-content{
        min-height: auto;
    }

    .hightlight-content .device-info{
        bottom: auto;
    }

    .grid-demo{
        margin: 0;
        padding:0;
        border:none;
    }

}

@media (max-width: 767px) {
    .demo-wrapper .demo-item{
        margin-bottom: 30px;
    }

    .hightlight-content{
        min-height: auto;
    }

    .hightlight-content .device-info{
        bottom: auto;
    }

    .nav-wrapper{
        position: absolute;
        right: 15px;
        top:15px;
		z-index: 9999;
		cursor: pointer;
    }
	.nav-wrapper:before{
		background: url(../images/icon-nav-mobile.png) no-repeat center center;
		height: 30px;
        width: 30px;
		display:inline-block;
		content:"";
		border:1px solid #dfdfdf;
	}
    .nav-wrapper .nav-container{
        background: #fff none repeat scroll 0 0;
        border: 1px solid #ddd;
		opacity:0;
        padding:25px  10px;
        position: absolute;
        right: -1px;
        top: 28px;
        width: 200px;
		z-index: 9999;
    }
		.nav-wrapper:hover .nav-container{
			   opacity:1 ;
			}
    .nav-wrapper .nav-container .navigation{
        float: none;
        margin:0;
    }

    .nav-wrapper .nav-container .navigation li{
        display: block;
        margin: 5px 0;
    }

    .nav-wrapper .nav-container .navigation li a{
        display: block;
    }

    .header .navigation li.purchase a{
        background-color: transparent;
        color: #636363;
    }

    .header .navigation li.purchase a:hover{
        background-color: #69A6AB;
        color: #fff;
    }

    

    .grid-demo{
        margin: 0;
        padding:0;
        border:none;
    }

    .demo-wrapper .demo-item{
        margin:0 0 30px 0;
    }

    .demo-wrapper .image-demo{
        width: 100%;
        margin: 0;
    }

    .demo-wrapper .info-demo{
        margin-left: 0;
        clear: both;
        padding-top: 15px;
    }
	.feature-info .title-feature h2,
	.demo-layout .feature-info .title-feature h2 {
		font-size: 24px;
	}
	.color-item a {
		width: 100px;
		height: 100px;
		font-size: 12px;
		line-height: 100px;
	}
	.demo-wrapper .info-demo .desc {
		padding: 0 10px;
	}	
}

@media (min-width: 481px) and (max-width: 767px) {
	.color-item a {
		height: 80px;
		line-height: 80px;
		width: 80px;
		margin:10px;
	}

}

@media (max-width: 480px) {
    .description-device .button-des li{
        margin-bottom: 10px;
    }
	.hightlight-content .des-theme-info {
		font-size: 12px;
	}
	.feature-info .title-feature h2,
	.demo-layout .feature-info .title-feature h2 {
		font-size: 18px;
	}
	.footer-container .footer h2 {
		font-size: 20px;
	}
	.footer-container .footer .btn-footer {
		font-size: 12px;
	}
	.demo-wrapper .info-demo .desc {
		padding: 0;
	}
	.color-item a {
		height: 90px;
		line-height: 90px;
		width: 90px;
		margin:10px;
		font-size:12px;
	}

}